###############################################################################
# Copyright (c) 2009, 2010 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License 2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
# 
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
# feature.properties
# contains externalized strings for feature.xml
# "%foo" in feature.xml corresponds to the key "foo" in this file
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# This file should be translated.

# "featureName" property - name of the feature
featureName=Java EE Developer Tools IDE

# "providerName" property - name of the company that provides the feature
providerName=Eclipse Web Tools Platform

# "description" property - description of the feature
description=Eclipse Java EE Developer Tools IDE is a package for creating web applications. \n\ 
It includes tools for XML, XSL, HTML, CSS, JSP, Java EE, EJB, JSF, JPA, Web Services, Server support, and many others. \n\
It also include support and tools for Databases and team collaboration.  

# "copyright" property - text of the "Feature Update Copyright"
copyright=\
Copyright (c) 2009 IBM Corporation and others.\n\
All rights reserved. This program and the accompanying materials\n\
are made available under the terms of the Eclipse Public License 2.0\n\
which accompanies this distribution, and is available at\n\
http://www.eclipse.org/legal/epl-2.0/\n\
\n\
Contributors:\n\
    IBM Corporation - initial API and implementation\n
################ end of copyright property ####################################

# "licenseURL" property - URL of the "Feature License"
# do not translate value - just change to point to a locale-specific HTML page
# license and licenseURL properties were removed as a result to migrating to new PDE license support. 
#    Those properties are now added at build time. See http://wiki.eclipse.org/Equinox/p2/License_Mechanism. 

# "license" property - text of the "Feature Update License"
# should be plain text version of license agreement pointed to be "licenseURL"
# license and licenseURL properties were removed as a result to migrating to new PDE license support. 
#    Those properties are now added at build time. See http://wiki.eclipse.org/Equinox/p2/License_Mechanism. 
########### end of license property ##########################################
